# Licht Task

## Setup

Adjust the Ethernet Device and Remote IP to match your Network Specifications

```
IPAddress ip(192, 168, 178, 200);

// IP Address of the remote server
IPAddress remote(192, 168, 178, 51);
```